.div.div--u-i8p10e4wx + .section--u-ifa9e44jc .mosaic-crumbs.mosaic-crumbs--u-iq9jfoaxj {
  display: none;
}
.div.div--u-i8p10e4wx + .section--u-ifa9e44jc h1.page-title.page-title--u-ibz3f5y7i {
  text-align: center;
  color: #000;
  letter-spacing: 0;
}
.mosaic__news__wr .g-article-list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  /*margin: 0 -5px;*/
  /*justify-content: space-between;*/
}
@media (max-width: 800px) {
  .mosaic__news__wr .g-article-list {
    flex-direction: column;
    gap: 10px;
  }
}
.mosaic__news__wr .g-article {
  border: none;
  padding: 0;
  width: calc(100% / 3 - 20px);
  margin: 0;
}
@media (max-width: 800px) {
  .mosaic__news__wr .g-article {
    width: 100%;
  }
}
.mosaic__news__wr .g-article__body {
  width: 100%;
  display: flex;
  flex-direction: column;
  /*margin: 0 5px;*/
  margin: 0;
  position: relative;
}
.mosaic__news__wr .g-article--simple-view .g-article__image {
  margin-right: 0;
  /*width: 460px;*/
  width: 100%;
  height: 400px;
  position: relative;
  border-radius: 5px;
  overflow: hidden;
}
@media (max-width: 1366px) {
  .mosaic__news__wr .g-article--simple-view .g-article__image {
    width: 100%;
  }
}
@media (max-width: 540px) {
  .mosaic__news__wr .g-article--simple-view .g-article__image {
    min-height: 250px;
  }
}
.mosaic__news__wr .g-article--simple-view .g-article__image:before {
  background-color: rgba(0, 0, 0, 0.3);
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.mosaic__news__wr .g-article--simple-view .g-article__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.mosaic__news__wr .name-text__wr {
  position: absolute;
  padding: 20px 20px 30px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
}
.mosaic__news__wr .g-article--simple-view .g-article__name, .mosaic__news__wr .g-article--simple-view .g-article__text {
  color: #fff;
  font-size: 18px;
  text-decoration: none;
  text-align: center;
}
@media (max-width: 540px) {
  .mosaic__news__wr .g-article--simple-view .g-article__name, .mosaic__news__wr .g-article--simple-view .g-article__text {
    font-size: 16px;
  }
}
.mosaic__news__wr .g-article-list.first_article .name-text__wr {
  position: relative;
  padding: 0;
}
.mosaic__news__wr .g-article-list.first_article .g-article {
  border: none;
  padding: 0;
  width: 100%;
}
.mosaic__news__wr .g-article-list.first_article .g-article__body {
  display: block;
}
@media (max-width: 800px) {
  .mosaic__news__wr .g-article-list.first_article .g-article__body {
    display: flex;
    flex-direction: column;
  }
}
.mosaic__news__wr .g-article-list.first_article .g-article--simple-view .g-article__image {
  width: 560px;
  height: 300px;
  border-radius: 5px;
  overflow: hidden;
  margin-right: 40px;
}
@media (max-width: 1366px) {
  .mosaic__news__wr .g-article-list.first_article .g-article--simple-view .g-article__image {
    width: 40%;
  }
}
@media (max-width: 800px) {
  .mosaic__news__wr .g-article-list.first_article .g-article--simple-view .g-article__image {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
  }
}
.mosaic__news__wr .g-article-list.first_article .g-article--simple-view .g-article__image:before {
  content: unset;
}
.mosaic__news__wr .g-article-list.first_article .g-article__text {
  color: rgba(0, 0, 0, 0.5);
  text-align: left;
}
.mosaic__news__wr .g-article-list.first_article .g-article--simple-view .g-article__name {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 20px;
  color: #000;
  text-decoration: none;
  text-align: left;
}
@media (max-width: 540px) {
  .mosaic__news__wr .g-article-list.first_article .g-article--simple-view .g-article__name {
    font-size: 18px;
  }
}
.mosaic__news__wr .article_main_page_btn a {
  display: flex;
  width: fit-content;
  border: 1px solid #000;
  border-radius: 5px;
  padding-top: 16px;
  padding-right: 20px;
  padding-bottom: 16px;
  padding-left: 20px;
  margin: 0 auto;
  font-family: Open Sans, sans-serif;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: normal;
  line-height: normal;
  overflow-wrap: break-word;
  text-align: center;
  text-indent: 0px;
  text-shadow: none;
  color: #000;
  text-transform: uppercase;
  text-decoration: none;
}
@media (max-width: 800px) {
  .mosaic__news__wr .article_main_page_btn a {
    margin-top: 10px;
  }
}
.mosaic__news__wr .g-article__block_name {
  padding: 0;
  margin-top: 80px;
  font-size: 1.5vw;
  line-height: 100%;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0px;
  display: block;
  position: relative;
  font-weight: 600;
  text-align: center;
  font-family: Open Sans, sans-serif;
  color: #000;
}
@media (max-width: 1366px) {
  .mosaic__news__wr .g-article__block_name {
    font-size: 30px;
  }
}
@media (max-width: 540px) {
  .mosaic__news__wr .g-article__block_name {
    margin-top: 30px;
    font-size: 25px;
  }
}
